// srcpage.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CSrcSetBp dialog

class CSrcSetBp : public CPropertyPage
{
// Construction
public:
	CSrcSetBp();	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSrcSetBp)
	enum { IDD = IDD_SRC_BP };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(CSrcSetBp)
		// NOTE: the ClassWizard will add member functions here
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
/////////////////////////////////////////////////////////////////////////////
// CSrcBrowse dialog

class CSrcBrowse : public CPropertyPage
{
// Construction
public:
	CSrcBrowse();	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSrcBrowse)
	enum { IDD = IDD_SRC_BROWSE };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(CSrcBrowse)
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
/////////////////////////////////////////////////////////////////////////////
// CSrcExtName dialog

class CSrcExtName : public CPropertyPage
{
// Construction
public:
	CSrcExtName();	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSrcExtName)
	enum { IDD = IDD_SRC_ENAME };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(CSrcExtName)
		// NOTE: the ClassWizard will add member functions here
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
/////////////////////////////////////////////////////////////////////////////
// CSrcLoadOpt dialog

class CSrcLoadOpt : public CPropertyPage
{
// Construction
public:
	CSrcLoadOpt();	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSrcLoadOpt)
	enum { IDD = IDD_SRC_LOADOPT };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(CSrcLoadOpt)
		// NOTE: the ClassWizard will add member functions here
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
/////////////////////////////////////////////////////////////////////////////
// CSrcOpt dialog

class CSrcOpt : public CPropertyPage
{
// Construction
public:
	CSrcOpt();	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSrcOpt)
	enum { IDD = IDD_SRC_OPT };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(CSrcOpt)
		// NOTE: the ClassWizard will add member functions here
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
/////////////////////////////////////////////////////////////////////////////
// CSrcPath dialog

class CSrcPath : public CPropertyPage
{
// Construction
public:
	CSrcPath();	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSrcPath)
	enum { IDD = IDD_SRC_PATH };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

	// Generated message map functions
	//{{AFX_MSG(CSrcPath)
		// NOTE: the ClassWizard will add member functions here
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
